        <!-- Title Section -->
        <div class="title-section module">
            <div class="row">
        
                <div class="small-12 columns">
                    <h1>Profile</h1>
                </div><!-- Top Row /-->
        
                <div class="small-12 columns">
                    <ul class="breadcrumbs">
                        <li><a href="#">Home</a></li>
                        <li><a href="#">Profile</a></li>
                    </ul><!-- Breadcrumbs /-->
                </div><!-- Bottom Row /-->
                
            </div><!-- Row /-->
        </div>
        <!-- Title Section Ends /-->
        
        <!-- Content section -->
        <div class="content-section module blog-page">
        	
            <div class="row">
            	<div class="medium-3 small-12 columns sidebar">
                    <div class="widget">
                        <h2>Profile</h2>
                        
                        <ul class="menu vertical">
                            <li><a href="myOrders.php">My Orders</a></li>
                            <li><a href="checkOut.php">Check Out</a></li>
                            <li><a href="#" onClick="show_function3('tab-3');">Check In</a></li>
                            <li><a href="#" onClick="show_function5('tab-5');">Received List</a></li>
							<li><a href="#" onClick="show_function4('tab-4');">My Account</a></li>
                        </ul>
                    </div><!-- widget ends /-->
                    
                    <!-- widget ends /-->
                    
                    <!-- widget ends /-->
                    
                    <!-- widget ends /-->
                    
                </div><!-- right bar ends here /-->
                <div class="medium-9 small-12 columns posts-wrap">

                    <!-- post Ends here /-->
                    
                    <!-- post Ends here /-->
                    
                    <!-- post Ends here /-->
                    
                    <!-- pagination starts -->
                    <!-- Pagination Ends /-->
                    
                </div><!-- Posts wrap /-->
                
                
                
            </div><!-- Row Ends /-->
            
        </div>
        <!-- Content Section Ends /-->
{literal}
<script>
function select_book1()
{
var bar_code = [];
    $.each($("input[name='checkVal']:checked"), function(){ 
	      bar_code.push($(this).val());  
	});
	id=bar_code.join('","');
	 document.getElementById("testv").value=id;
	          
		$.ajax({
		type: "POST",
		url: "checkout_mail.php",
        data: { branch:$('#branch_name').val(),membercode:$('#member_name1').val(),book_code:$('#book_code').val()},
		success: function(data) {
		alert(data);
		alert("Mail Sent Successfully");
		}
		});
}
</script>
<script type="text/javascript">
function select_book(str)
{
  var bar_code = [];
    $.each($("input[name='checkVal']:checked"), function(){ 
	      bar_code.push($(this).val());  
	});
	id=bar_code.join('","');
	 document.getElementById("testv").value=id;
	 var str=document.getElementById("testv").value;
	  var str1=document.getElementById("mid").value;;
	   alert(str);alert(str1);
if (str=="")
  {
  alert(str);
  document.getElementById("testv").value="";
  return;
  }
if (window.XMLHttpRequest)
  {
  xmlhttp=new XMLHttpRequest();
  }
else
  {
  xmlhttp=new ActiveXObject("Microsoft.XMLHTTP");
  }
xmlhttp.onreadystatechange=function()
  {
  if (xmlhttp.readyState==4 && xmlhttp.status==200)
    {
	var x;
	//if(xmlhttp.responseText.indexOf("|$|")!=-1)
        if(xmlhttp.responseText)
	   {
             alert(xmlhttp.responseText);  
  
	x=xmlhttp.responseText;
	document.getElementById("testv").innerHTML=x;
       //var name_of_site_index =  document.getElementById("site_name").selectedIndex;
//       var  name_of_site=   document.getElementById("site_name").options;
//        showGroup(name_of_site[name_of_site_index].text);
	   }
	 else 
	   {
	   document.getElementById("testv").innerHTML="<option value='0'>Please select Site</option>";

	   }  
       
    }
  }
xmlhttp.open("GET","approve_mail.php?q="+str+"&make="+str1,true);
xmlhttp.send();
}
</script>
<script type="text/javascript">
function select_book_add(str)
{

	 var str=document.getElementById("address").value;
	 var str2=document.getElementById("mid").value;
	   //alert(str);
if (str=="")
  {
  alert(str);
  document.getElementById("testv").value="";
  return;
  }
if (window.XMLHttpRequest)
  {
  xmlhttp=new XMLHttpRequest();
  }
else
  {
  xmlhttp=new ActiveXObject("Microsoft.XMLHTTP");
  }
xmlhttp.onreadystatechange=function()
  {
  if (xmlhttp.readyState==4 && xmlhttp.status==200)
    {
	var x;
	//if(xmlhttp.responseText.indexOf("|$|")!=-1)
        if(xmlhttp.responseText)
	   {
           //  alert(xmlhttp.responseText);  
  
	x=xmlhttp.responseText;
	document.getElementById("testv").innerHTML=x;
       //var name_of_site_index =  document.getElementById("site_name").selectedIndex;
//       var  name_of_site=   document.getElementById("site_name").options;
//        showGroup(name_of_site[name_of_site_index].text);
	   }
	 else 
	   {
	   document.getElementById("testv").innerHTML="<option value='0'>Please select Site</option>";

	   }  
       
    }
  }
xmlhttp.open("GET","edit_address.php?ads="+str+"&id="+str2,true);
xmlhttp.send();
}
</script>
<script>
function search_book()
{
var id=document.getElementById("search_text").value;
// alert(id);
	  FormName= document.shop_form2;
	  FormName.method= "POST";
	  FormName.submit(); 
			  
}
</script>
<script>
function GetEnquiry(x)
{
  var x = document.getElementById("enquiry_types").value;
  FormName		= document.shop_form;
  FormName.action ="shop.php?type="+x;          
  FormName.submit();
}
</script>
<script>
function remcart(x)
{ alert(x);
  document.getElementById("b_id").value= x ;
  FormName		= document.in_form;
  FormName.method= "POST";
  FormName.submit();
}
</script>
<script>
function addcart(x,y)
{ //alert(x);alert(y);
 document.getElementById("b_id").value= x ;
 document.getElementById("s_id").value= y ;
  FormName		= document.c_form;
  FormName.method= "POST";
  FormName.submit();
}
</script>
<script type="text/javascript">
function show_function(id) 
{
    var w = document.getElementById(id);
        w.style.display = 'block';
		var x = document.getElementById('tab-2');
		 x.style.display = 'none';
		var y = document.getElementById('tab-3');
		 y.style.display = 'none';
		var z = document.getElementById('tab-4');
		 z.style.display = 'none';
		  var v = document.getElementById('tab-5');
		 v.style.display = 'none';
}
function show_function2(id) 
{
    var w = document.getElementById(id);
        w.style.display = 'block';
		var x = document.getElementById('tab-1');
		 x.style.display = 'none';
		var y = document.getElementById('tab-3');
		 y.style.display = 'none';
		var z = document.getElementById('tab-4');
		 z.style.display = 'none';
		  var v = document.getElementById('tab-5');
		 v.style.display = 'none';
}
function show_function3(id) 
{
    var w = document.getElementById(id);
        w.style.display = 'block';
		var x = document.getElementById('tab-2');
		 x.style.display = 'none';
		var y = document.getElementById('tab-1');
		 y.style.display = 'none';
		var z = document.getElementById('tab-4');
		 z.style.display = 'none';
		  var v = document.getElementById('tab-5');
		 v.style.display = 'none';
}
function show_function4(id) 
{
    var w = document.getElementById(id);
        w.style.display = 'block';
		var x = document.getElementById('tab-2');
		 x.style.display = 'none';
		var y = document.getElementById('tab-3');
		 y.style.display = 'none';
		var z = document.getElementById('tab-1');
		 z.style.display = 'none';
		  var v = document.getElementById('tab-5');
		 v.style.display = 'none';
}
function show_function5(id) 
{
    var w = document.getElementById(id);
        w.style.display = 'block';
		var x = document.getElementById('tab-2');
		 x.style.display = 'none';
		var y = document.getElementById('tab-3');
		 y.style.display = 'none';
		var z = document.getElementById('tab-1');
		 z.style.display = 'none';
		 var v = document.getElementById('tab-4');
		 v.style.display = 'none';
}
</script>
<script type="text/javascript" src="ckeditor/ckeditor.js"></script>
<script type="text/javascript" src="dhtmlxMessage/codebase/dhtmlxcalendar.js" ></script>
<script type="text/javascript" src="./codebase/dhtmlxcalendar.js"></script>
<script type="text/javascript" src="./codebase/dhtmlxcommon.js"></script>
<script src="jquery/jquery.ui.datepicker.js"></script>
<script>
	var myCalendar;
function doOnLoad() {
    var date_of_entry;
	date_of_entry=new Date();
      myCalendar = new dhtmlXCalendarObject(["f_date"]);
	  myCalendar2 = new dhtmlXCalendarObject(["t_date"]);
	  myCalendar3 = new dhtmlXCalendarObject(["f_date2"]);
	  myCalendar4 = new dhtmlXCalendarObject(["f_date3"]);
	   myCalendar7 = new dhtmlXCalendarObject(["f_date4"]);
	  myCalendar5 = new dhtmlXCalendarObject(["t_date2"]);
	  myCalendar6 = new dhtmlXCalendarObject(["t_date3"]);
	   myCalendar8 = new dhtmlXCalendarObject(["t_date4"]);
	  
   /* var ev = document.getElementById('t_date').value;
    var myEvent = myCalendar2.attachEvent("onClick", function (){
    var fields=["f_date"]; 
				for(i=0;i<fields.length;i++)
				{
				current_iteration = document.getElementById(fields[i]).value; 
				document.getElementById(fields[i]).style.borderColor=""; 
						if(current_iteration=="") 
						{			
						document.getElementById(fields[i]).focus();
						document.getElementById(fields[i]).style.borderColor="red";	
						return false;
						}	
				}	
			  FormName= document.date_form;
  			  FormName.method= "POST";
              FormName.submit(); 
			                 });
							 
	var fev = document.getElementById('f_date').value;
    var myEventf = myCalendar.attachEvent("onClick", function (){
    var fields=["t_date"]; 
				for(i=0;i<fields.length;i++)
				{
				current_iteration = document.getElementById(fields[i]).value; 
				document.getElementById(fields[i]).style.borderColor=""; 
						if(current_iteration=="") 
						{			
						document.getElementById(fields[i]).focus();
						document.getElementById(fields[i]).style.borderColor="red";	
						return false;
						}	
				}	
			  FormName= document.date_form;
  			  FormName.method= "POST";
              FormName.submit(); 
			                 });*/	
							 
	var myEventf =  document.getElementById("corder").addEventListener("click", function (){
    var fields=["f_date","t_date"]; 
				for(i=0;i<fields.length;i++)
				{
				current_iteration = document.getElementById(fields[i]).value; 
				document.getElementById(fields[i]).style.borderColor=""; 
						if(current_iteration=="") 
						{			
						document.getElementById(fields[i]).focus();
						document.getElementById(fields[i]).style.borderColor="red";	
						return false;
						}	
				}	
				document.getElementById('pagetype').value='order';
			  FormName= document.date_form;
  			  FormName.method= "POST";
              FormName.submit(); 
			                 });					 
							 
	/*var ev2 = document.getElementById('t_date2').value;
    var myEvent2 = myCalendar5.attachEvent("onClick", function (){
    var fields=["f_date2"]; 
				for(i=0;i<fields.length;i++)
				{
				current_iteration = document.getElementById(fields[i]).value; 
				document.getElementById(fields[i]).style.borderColor=""; 
						if(current_iteration=="") 
						{			
						document.getElementById(fields[i]).focus();
						document.getElementById(fields[i]).style.borderColor="red";	
						return false;
						}	
				}	
		      FormName= document.date_form2;
  			  FormName.method= "POST";
              FormName.submit(); 
			                 });	
							 
    var fev2 = document.getElementById('f_date2').value;
    var myEvent2f = myCalendar3.attachEvent("onClick", function (){
    var fields=["t_date2"]; 
				for(i=0;i<fields.length;i++)
				{
				current_iteration = document.getElementById(fields[i]).value; 
				document.getElementById(fields[i]).style.borderColor=""; 
						if(current_iteration=="") 
						{			
						document.getElementById(fields[i]).focus();
						document.getElementById(fields[i]).style.borderColor="red";	
						return false;
						}	
				}	
		      FormName= document.date_form2;
  			  FormName.method= "POST";
              FormName.submit(); 
			                 });*/
		
		var myEvent2f = document.getElementById("cin").addEventListener("click", function (){
    var fields=["f_date2","t_date2"]; 
				for(i=0;i<fields.length;i++)
				{
				current_iteration = document.getElementById(fields[i]).value; 
				document.getElementById(fields[i]).style.borderColor=""; 
						if(current_iteration=="") 
						{			
						document.getElementById(fields[i]).focus();
						document.getElementById(fields[i]).style.borderColor="red";	
						return false;
						}	
				}	
				
		      FormName= document.date_form2;
  			  FormName.method= "POST";
              FormName.submit(); 
			  document.getElementById('pagetype').value='in';
			                 });
		
		
	var myEvent = document.getElementById("cout").addEventListener("click", function (){
    var fields=["f_date3","t_date3"]; 
				for(i=0;i<fields.length;i++)
				{
				current_iteration = document.getElementById(fields[i]).value; 
				document.getElementById(fields[i]).style.borderColor=""; 
						if(current_iteration=="") 
						{			
						document.getElementById(fields[i]).focus();
						document.getElementById(fields[i]).style.borderColor="red";	
						return false;
						}	
				}	
				document.getElementById('pagetype').value='out';
			  FormName= document.date_form3;
  			  FormName.method= "POST";
              FormName.submit(); 
  $('#tab-2').tab('show');
			                 });					 
   /*var ev3 = document.getElementById('t_date3').value;
   var myEvent3 = myCalendar6.attachEvent("onClick", function (){
   var fields=["f_date3"]; 
				for(i=0;i<fields.length;i++)
				{
				current_iteration = document.getElementById(fields[i]).value; 
				document.getElementById(fields[i]).style.borderColor=""; 
						if(current_iteration=="") 
						{			
						document.getElementById(fields[i]).focus();
						document.getElementById(fields[i]).style.borderColor="red";	
						return false;
						}	
				}	
			  FormName= document.date_form3;
  			  FormName.method= "POST";
              FormName.submit(); 
			                 });	
							 
	var fev3 = document.getElementById('f_date3').value;
   var myEvent3f = myCalendar4.attachEvent("onClick", function (){
   var fields=["t_date3"]; 
				for(i=0;i<fields.length;i++)
				{
				current_iteration = document.getElementById(fields[i]).value; 
				document.getElementById(fields[i]).style.borderColor=""; 
						if(current_iteration=="") 
						{			
						document.getElementById(fields[i]).focus();
						document.getElementById(fields[i]).style.borderColor="red";	
						return false;
						}	
				}	
			  FormName= document.date_form3;
  			  FormName.method= "POST";
              FormName.submit(); 
			                 });*/						 	

   /* var ev4 = document.getElementById('t_date4').value;
   var myEvent4 = myCalendar8.attachEvent("onClick", function (){
   var fields=["f_date4"]; 
				for(i=0;i<fields.length;i++)
				{
				current_iteration = document.getElementById(fields[i]).value; 
				document.getElementById(fields[i]).style.borderColor=""; 
						if(current_iteration=="") 
						{			
						document.getElementById(fields[i]).focus();
						document.getElementById(fields[i]).style.borderColor="red";	
						return false;
						}	
				}	
			  FormName= document.date_form4;
  			  FormName.method= "POST";
              FormName.submit(); 
			                 });	
							 
	var fev4 = document.getElementById('f_date4').value;
   var myEvent4f = myCalendar7.attachEvent("onClick", function (){
   var fields=["t_date4"]; 
				for(i=0;i<fields.length;i++)
				{
				current_iteration = document.getElementById(fields[i]).value; 
				document.getElementById(fields[i]).style.borderColor=""; 
						if(current_iteration=="") 
						{			
						document.getElementById(fields[i]).focus();
						document.getElementById(fields[i]).style.borderColor="red";	
						return false;
						}	
				}	
			  FormName= document.date_form4;
  			  FormName.method= "POST";
              FormName.submit(); 
			                 });*/
	var myEvent4 =document.getElementById("reserve").addEventListener("click", function (){
   var fields=["f_date4","t_date4"]; 
				for(i=0;i<fields.length;i++)
				{
				current_iteration = document.getElementById(fields[i]).value; 
				document.getElementById(fields[i]).style.borderColor=""; 
						if(current_iteration=="") 
						{			
						document.getElementById(fields[i]).focus();
						document.getElementById(fields[i]).style.borderColor="red";	
						return false;
						}	
				}	
				document.getElementById('pagetype').value='reserve';
			  FormName= document.date_form4;
  			  FormName.method= "POST";
              FormName.submit(); 
			                 });
							// alert(myEventf);alert(myEvent2f);alert(myEvent);alert(myEvent4);
							
						pageshow();
							 			 
   }	
</script>
<script>
function pageshow()
{
var pagev =document.getElementById('pagetype').value;
					//	alert(pagev);
}
function show2_function()
{
document.getElementById("address").style.display='block';
document.getElementById("tick").style.display='block';
//document.getElementById("address").style.visibility='visible';
// document.getElementById('address').style.visibility = 'visible';
}
</script>
 <link rel="stylesheet" type="text/css" href="css/datepickier_main.css">
	 	    <link rel="stylesheet" type="text/css" href="css2/jquery-ui.css">
	  		<link rel="stylesheet" href="./codebase/dhtmlxcalendar.css" type="text/css">
			<link rel="stylesheet" href="./codebase/dhtmlxcalendar_dhx_skyblue.css" type="text/css"> 
			<link rel="stylesheet" href="./codebase/skins/dhtmlxmessage_dhx_skyblue.css" type="text/css">
			<link rel="stylesheet" type="text/css" href="css/datepicker.css">




{/literal}